# Willkommensbonus

200% bis zu 500€

+ 200 Freispiele

@if (authService.isLoggedIn()) { Spiele } @else { Konto erstellen Anmelden }

## Beliebte Spiele

### Slots

Klassische Spielautomaten

### Plinko

Spannendes Geschicklichkeitsspiel

### Blackjack

Klassisches Kartenspiel

### Poker

Texas Hold'em & mehr

### Liars Dice

Würfelspiel mit Strategie

### Lootboxen

Überraschungskisten

50 Mio.€+
Ausgezahlt
10 Mio.+
Spiele
24/7
Support *